-- 基础信息
base_info = {
	group_id = 133106634
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 634021, monster_id = 28020603, pos = { x = -728.057, y = 193.060, z = 1563.846 }, rot = { x = 0.000, y = 74.440, z = 0.000 }, level = 36, drop_tag = "走兽", area_id = 19 },
	{ config_id = 634028, monster_id = 28030101, pos = { x = -793.006, y = 193.450, z = 1572.132 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "鸟类", area_id = 19 },
	{ config_id = 634029, monster_id = 28030101, pos = { x = -791.255, y = 193.810, z = 1569.085 }, rot = { x = 0.000, y = 89.879, z = 0.000 }, level = 36, drop_tag = "鸟类", area_id = 19 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 634042, gadget_id = 70210101, pos = { x = -923.870, y = 202.993, z = 1643.742 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜破损璃月", persistent = true, area_id = 19 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 634021, 634028, 634029 },
		gadgets = { 634042 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
